a {
    cursor: pointer;
}
.chat-menu .menu__lang img {
    width: 48px;
    height: 48px;
}
.chat__message:hover > .chat__message__top > .chat__message__copy {
    display: flex;
}
.chat__message__logo .img {
    width: 40px;
    margin-right: 8px;
    height: 40px;
}
.chat__message__logo .img svg {
    width: 40px;
    height: 40px;
}

.chat__message__text pre {
    border-radius: 8px;
    background: #193e43;
    padding: 8px;
    color: #fff;
    margin-top: 10px;
    overflow-x: auto;
}
.chat__message__text pre .chat__code__header {
    margin-bottom: 10px;
    min-height: 20px;
}
.chat__message__text pre:hover > .chat__code__header > .chat__message__copy {
    display: flex;
}

.menu__lang {
    cursor: pointer;
}
.form .chat__input {
    width: 100%;
}

.form .error textarea, .form .error select {
    padding-top: 30px;
    border: 1px solid #FF1F41;
    color: #FF1F41;
}

.form .error textarea::placeholder {
    color: #FF1F41;
}

.things__title {
    margin-bottom: 5px;
    max-width: none;
    margin-top: 5px;
}
